You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

Hansi75

User / Kunde

  • "Hansi75" started this thread

Posts: 1

  • Send private message

1

Thursday, December 28th 2017, 5:09pm

LS17-Server läuft nach Neustart auf 1.5.3.0 anstatt auf 1.5.3.1

Hallo Acker-Gemeinde,

leider läuft da gerade etwas schief. Wir können keine Verbindung mehr aufbauen vom Game zum Server. Im Webinterface wird der Server gestartet und eght dann nach 1 minute wieder offline.
In der server-log:

[28/Dec/2017:16:55:55] Game server process started
[28/Dec/2017:16:55:55] Game server started


Jetzt habe ich in den Einstellungen/allgemein bei Nitrado (nicht webinterface) geshen dass man nur auf 1.5.3.0 starten kann. Nicht 1.5.3.1.
Soll das so sein?
Ist das unser Problem?

Gruß
Sven

DJDaScream

Nitrado Mitarbeiter

  • "DJDaScream" is male

Posts: 14

Location: Karlsruhe

Occupation: CCA @ Nitrado

  • Send private message

2

Monday, April 9th 2018, 2:41pm

Hallo Hansi75,

hierbei handelt es sich um ein Missverständnis, die Serverversion ist aktuell die 1.5.3.0. Die Client Version ist die 1.5.3.1.
Die Ursache hierfür ist, dass die Entwickler beim Update auf die Version 1.5.3.0 ein Fehler eingepatcht hatten, hierbei wurde die Controller / Lenkrad Unterstützung dektiviert.
Mit der Client Version 1.5.3.1 wurde dieser Fehler behoben.
Mit Freundlichen Grüßen

Dennis Laepple

Brummi01

User / Kunde

Posts: 2

  • Send private message

3

Thursday, October 11th 2018, 4:46pm

Hi,
was heißt das genau?
Kann ich dann nicht mit Lenkrad Spielen?? ?(

Gruß

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net